<?php
require'f_gradina.php';
$titlu='Uda plante gradina '.nume($la,1);
require'f_sus.php';
$timpptudat=rand(1,3);
if($gradinaa[4]<$_SERVER['REQUEST_TIME'])
{
if($conn->query('UPDATE`gradina_membrii`SET`dataudare`="'.($_SERVER['REQUEST_TIME']+$timpptudat*3*3600).'"WHERE`de`="'.$la.'"'))
{
$conn->query('UPDATE`gradina_membrii`SET`bani`="'.($gradina[0]+$timpptudat).'"WHERE`de`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ai udat, și ai primit '.$timpptudat.' bani!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
{
require'f_ramas.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Vei putea uda peste <strong>'.ramas($gradinaa[4]-$_SERVER['REQUEST_TIME']).'</strong>!';
}
echo$div[0];
require'f_jos.php';